<?php
	date_default_timezone_set("Asia/Jakarta");
	include "../libs/functiondb.php";
	
	$visitor_ip		= $_SERVER['REMOTE_ADDR'];
	$visitor_agent	= $_SERVER['HTTP_USER_AGENT'];
	$visitor_date	= date("Y-m-d H:i:s");
		
	$vdb = mysqli_query($koneksi, "SELECT * FROM cmas_visitor WHERE visitor_ip='$visitor_ip'");
	$find = mysqli_num_rows($vdb);
	
	if ($find == 0) {
		mysqli_query($koneksi, "INSERT INTO cmas_visitor (visitor_id, visitor_ip, visitor_date, visitor_hits, visitor_agent, visitor_status) VALUES('', '$visitor_ip','$visitor_date','1','$visitor_agent','1')");
	} else {
		mysqli_query($koneksi, "UPDATE cmas_visitor SET visitor_date = '$visitor_date', visitor_hits = visitor_hits+1 WHERE visitor_ip='$visitor_ip'");
	}
?>
